Bug 153566 - HWCERT: LSI Logic LSI53C1030 [Goto Cert]
HWCERT: LSI Logic LSI53C1030
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
LSI Logic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:54 EDT
Last Touched On: 2003-02-05 11:10:35-05
Detail 1:
Status: Certified
Hardware Id: 4875
Detail Notes: <B>Make:</b>  LSI Logic<BR>
<B>Model:</b>  LSI53C1030<BR><BR>
<B>NOTE:</B>  You will need an updated driver diskette from LSI Logic.  Get the disk image here:<BR><BR>

<a href=ftp://ftp.lsil.com/HostAdapterDrivers/linux/Fusion-MPT/2.03.00/2.03.00-disks/redhat2.1ase-2.03.00.tar.gz>
ftp://ftp.lsil.com/HostAdapterDrivers/linux/Fusion-MPT/2.03.00/2.03.00-disks/redhat2.1ase-2.03.00.tar.gz</a><br>
<br>
Please view the readme for installation instructions<br>
<a href=ftp://ftp.lsil.com/HostAdapterDrivers/linux/Fusion-MPT/2.03.00/2.03.00-disks/RedHat_readme.txt>
ftp://ftp.lsil.com/HostAdapterDrivers/linux/Fusion-MPT/2.03.00/2.03.00-disks/RedHat_readme.txt</a><br>
<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-04-11 16:01:53-04


Note You need to log in before you can comment on or make changes to this bug.